ol, ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
body {
    background: #ebebeb;
    font-family: 'Roboto', sans-serif;
    margin: 0;
}
a {
    color: #14509c;
    text-decoration: none;
    cursor: pointer;
}
.wrap1902 {
    max-width: 1170px;
    min-width: 320px;
    margin: 0 auto;
    width: 100%;
    height: auto;
    padding-top: 0;
    padding-left: 30px;
    padding-right: 30px;
}
.wrap1902>div {
    background: white;
    padding: 18px;
	box-shadow: 0 0 6px rgba(0,0,0,0.5);
}

.breadcrumb-simple {
    padding-top: 14px;
    margin-top: 0;
    padding-bottom: 16.5px;
    background-color: transparent;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border-bottom: 1px solid #ebebeb;
	box-shadow: unset!important;
}

.breadcrumb-simple li {
    display: inline-block;
    font-size: 14px;
}

.breadcrumb-simple li + li::before{
    content: "→ ";
    color: rgb(20, 80, 156);
    position: static;
    padding: 0px 0px 0px 2px;
}

.breadcrumb-simple .active {
    color: #000;
}


.credit-info {
    padding: 23px 0 12px;
	box-shadow: unset!important;
}
.credit-info .logo {
    width: 155px;
    margin-right: 30px;
    min-height: 65px;
	float: left;
}

.credit-info .logo img {
    display: block;
    max-width: 100%;
    height: auto;
}

.bank_title {
    width: 100%;
}

.bank_title h1 {
    width: auto;
    margin-right: 10px;
    float: none;
    display: inline;
	font-size: 26px;
    line-height: 1.15;
}

.credit-info ul.desc {
    display: flex;
    clear: both;
    justify-content: space-around;
}
.credit-info ul.desc::before {
    display: none;
}
.credit-info ul.desc li a {
    font-size: 17px;
    font-weight: bold;
}

.contactBlock {
    display: flex;
    justify-content: space-around;
    
}

.contactBlock .row {
    margin-bottom: 12px;
}

.contactBlock h6 {
    color: black;
    font-size: 14px;
    margin: 0;
    margin-bottom: 10px;
}

.contactBlock p {
    padding: 0;
    margin: 0;
    font-size: 13px;
}

.contactBlock .row .socWrap{
	display:flex;
}

.contactBlock .row .socWrap a img{}

.contactBlock .row .socWrap a {
    max-width: 36px;
    margin-right: 3px;
}
.rating {
    height: 16px;
}

div.greyrating {
    background-image: url(https://myfin.by/css/images/star-stroke.svg);
    background-size: 16px 15px;
    background-repeat: repeat-x;
    width: 80px;
    height: 16px;
    float: left;
    overflow: hidden;
    cursor: pointer;
}

div.mainrating {
    background-image: url(https://myfin.by/css/images/star-fill.svg);
    background-size: 16px 15px;
    background-repeat: repeat-x;
    height: 16px;
}

.rating span {
    font-size: 11px;
    position: relative;
    top: -3px;
    left: 6px;
}

.pageBlock{
	margin-top: 7px;
    border-top: 1px solid #ebebeb;
    padding-top: 16px;
}


.rvk-banks .c-wrapper--mg-16 {
    padding: 0 24px;
}
.c-wrapper--mg-16 {
    margin-bottom: 16px;
}
.box-shadow {
    background-color: #fff;
    box-shadow: 0 0 2px 0 #ddd;
}

.pageBlock {
    margin-top: 7px;
    border-top: 1px solid #ebebeb;
    padding-top: 16px;
}

.comments .row.header {
    height: 58px;
}

.comments .row.header h4 {
    float: left;
}

.comments .row.header a.addComments {
    border-color: #239c13;
    color: #239c13;
    font-family: roboto,sans-serif;
    padding: 0 14px;
    border: 1px solid;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    height: 40px;
    line-height: 40px;
    background-color: transparent;
    display: inline-block;
    cursor: pointer;
    position: relative;
    border-radius: 0;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    float: right;
}

.comments .row.center img.left {
    left: 0;
    transform: rotateZ(90deg);
}
.comments .row.center img {
    position: absolute;
    top: 89px;
    cursor: pointer;
}

.comments .row.center img.right {
    right: 0;
    transform: rotateZ(270deg);
}

.comments .row.center .content {
    text-align: center;
}

.comments .row.center .content .rating {
    width: 82px;
    margin: 0 auto;
}

.comments .row.center .content h5 {
    font-size: 18px;
}

.comments .row.center .content span {
    color: silver;
    font-size: 14px;
}

.comments .row.footer {
    border-top: 1px solid #ebebeb;
    margin-top: 12px;
    padding-top: 11px;
    margin-bottom: 26px;
}

.comments .row.center {
    padding: 0 60px;
    position: relative;
}

.comments .row.footer a {
    display: block;
    text-align: center;
    font-weight: bold;
}

.categoryItems {
    padding: 14px 30px 20px;
    margin-bottom: 10px;
}

.categoryItems .h2 {
    font-size: 24px;
    line-height: 1.45833333;
    margin: 1.3em 0 .3em;
}

.prev_photo {
    width: 25%;
    float: left;
    margin-right: 5%;
}

.prev_photo img{
    display: block;
    max-width: 100%;
	    width: 100%;
    height: auto;
}

.prev_info {
    width: 70%;
    float: left;
}
.prev_info .content {
    height: 100px;
    margin-bottom: 13px;
}
.categoryItems p {
    margin: 0 0 .7em;
}

.categoryItems .clearfix {
	overflow:hidden;
}

.news_item .time {
    line-height: 1.1;
    color: #000;
    font-style: normal;
    font-size: 12px;
    float: right;

    display: inline-block;
    position: relative;
    padding-left: 20px;
}

.news .time .fa-clock-o, .news_item .time .fa-clock-o {
    color: #c46f12;
    font-size: 14px;
    position: absolute;
    top: 0;
    left: 0;
}

.pageBlock.category{
	    padding: 0 24px;
		margin-bottom: 16px;
		
		
}

.c-title {
    border-bottom: none;
    font-weight: 900;
    font-size: 18px;
    padding: 22px 0 8px;
    font-family: raleway,sans-serif;
}


.pageBlock.category .items {
    display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
}


.pageBlock.category .items .c-products-bank-item {
    flex: 25%;
    text-align: center;
    border-right: 1px solid #eee;
    justify-content: space-around;
    padding: 0 5%;
}

.pageBlock.category .items .c-products-bank-item_ico {
    display: block;
    height: 83px;
    max-height: 83px;
}


.pageBlock.category .items img {
    height: 83px;
    width: auto;
    fill: #239c13;
}

.pageBlock.category .items .c-products-bank-item_title {
    font-family: raleway,sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #244696;
    margin-top: 16px;
    display: inline-block;
    line-height: 1.2;
}




.pageBlock.bankomats {
    margin-bottom: 32px;
}
.ulWrap{
	display:none;
}

@media screen and (max-width: 768px){
.credit-info ul.desc{
	display:none;
}
.credit-info {
    height: 127px;
}
.ulWrap.open nav#site-navigation{
	display:block;
}
.ulWrap {
    padding-top: 0px;
    padding-bottom: 0;
    float: right;
    display: block;
    width: 238px;
    position: relative;
    margin-top: -50px;
}

.ulWrap nav#site-navigation {

    position: absolute;
    right: 0;
    width: 100%;
}	
.ulWrap .mobIconMenuImg {
    display: block;
    float: right;
    width: 43px;
    margin-top: 4px;
    margin-right: 8px;
}
	
.ulWrap .mobIconMenu {
    display: none;
}
.ulWrap .buttonBlock.menuHiddenMobHeader {
    padding-top: 5px;
    padding-right: 7px;
    display: block;
    background: white;
    height: 45px;
}	
	
.ulWrap .buttonBlock.menuHiddenMobHeader .close {
    display: inline-block;
    width: 34px;
    height: 34px;
    background: #F38E3C;
    border-radius: 50%;
    margin-left: 6px;
    position: relative;
    float: right;
}
.ulWrap .main-navigation-inner.fixed {
    max-width: unset;
    min-width: unset;
    margin: 0 auto;
    width: 100%;
    height: auto;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    background: #fff;
    position: static;
}
.ulWrap #site-navigation ul {
    display: flex;
    justify-content: space-around;
    flex-direction: column;
}

.ulWrap ul#header_menu>li {
    flex-grow: 1;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: stretch;
    height: auto;
    margin-bottom: 0;
    border-bottom: 1px solid #dcdde2;
    padding-bottom: 8px;
    padding-top: 10px;
    padding-right: 7px;

    flex-direction: column;
    width: 100%;
}
.ulWrap ul#header_menu>li a {
    padding: 0;
    color: #141d3a;
    text-transform: uppercase;
    font-size: 13px;
    width: 100%;
    align-self: right;
    text-align: right;
    padding-right: 21px;
    position: relative;
    display: block;
	    font-style: normal;
    font-weight: 400;
}







	
	
	
	
.wrap1902 {
       padding-left: 0;
    padding-right: 0;
    margin-top: 10px;
}
	
.breadcrumb-simple {
    margin-bottom: 10px;
}	
.credit-info .logo {
    width: 130px;
}
.contactBlock {
    flex-wrap: wrap;
	width:100%;
}
.contactBlock>div {
    width: 50%;
}

.contactBlock h6 {
  
    font-size: 12px;
  
    text-align: center;
   
}

.rating {
    margin: 0 auto;
    width: 94px;
}


.rating span {
    top: -12px;
}

.contactBlock p {
    font-size: 12px;
    text-align: center;
}

.contactBlock a {
    font-size: 12px;
    text-align: center;
    display: block;
}

.contactBlock .row .socWrap {
    justify-content: center;
}

.pageBlock.category h3 {
    text-align: center;
    margin-top: 11px;
}

.pageBlock.category .items .c-products-bank-item_title {
    font-size: 13px;
}
.pageBlock.category {
    padding: 0 24px;
    margin-bottom: 16px;
    padding-bottom: 15px;
}
.comments .row.header {
   
    display: none;
}
.comments .row.center {
   display: none;
}

.comments .row.footer {
    border-top: 0;
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 0;
}


.pageBlock.description h2, .pageBlock.filials h2, .pageBlock.bankomats h2, .pageBlock.categoryItems h2{
    font-size: 1.25em;
    text-align: center;
}

.c-title {
    font-size: 14px;
}


.pageBlock.description p, .pageBlock.filials p, .pageBlock.bankomats p, .pageBlock.categoryItems p {
    font-size: 15px;
    line-height: 16px;
}

.pageBlock.description p, .pageBlock.description li, .pageBlock.filials p, .pageBlock.filials li, .pageBlock.bankomats p, .pageBlock.bankomats li, .pageBlock.categoryItems p, .pageBlock.categoryItems li {
    font-size: 15px;
    line-height: 16px;
}

.categoryItems .h2 {
    font-size: 18px;
}
div#page.site:nth-child(1) {
    padding-bottom: 0;
}

.prev_info .content {
    height: 97px;
    margin-bottom: 13px;
    overflow: hidden;
}























































	
}









